type=item
matchItems=player_head
model=optifine/cit/gui_menu/btn
texture=gui_arrow_left
components.minecraft:custom_name=\u041f\u0440\u0435\u0434\u044b\u0434\u0443\u0449\u0430\u044f \u0421\u0442\u0440\u0430\u043d\u0438\u0446\u0430
#Предыдущая Страница